
Redmine - Patch #1298

Hungarian language file updated to r1460

2008-05-26 10:44 - Gábor Takács

Status: Closed Start date: 2008-05-26

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.7.2   

Description

I'v used first time svn so it's possible the sent diff file is wrong.

If it's wrong pls inform me about and i will send the whole yml file.

History

#1 - 2008-06-04 22:39 - Gábor Takács

- Target version set to 0.7.2

#2 - 2008-06-07 10:59 - Jean-Philippe Lang

- Status changed from New to Closed

Applied in r1498. Thanks.

Files

1460_hu.yml.diff 638 Bytes 2008-05-26 Gábor Takács

Powered by TCPDF (www.tcpdf.org)

2025-08-23 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/1498
http://www.tcpdf.org

